/* THEME ITEMS */
/* -----FONTS----- */
/* font-family: 'Bungee Inline', cursive;
font-family: 'Xanh Mono', monospace; */
/*-----COLORS----- */

/* DEFAULT THEME */
#gradient {
    background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
    background-size: 400% 400%;
    animation: gradient 15s ease infinite;
    height: 100vh;
}

@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0% 50%;
    }
}

#okay {
    margin: 0%;
    text-align: center;
    text-transform: uppercase;
    font-size: xx-large;
    background-image: linear-gradient(-225deg,

            #ee7752 0%,
            #e73c7e 29%,
            #23a6d5 67%,
            #23d5ab 100%);
    background-size: auto auto;
    background-clip: border-box;
    background-size: 200% auto;
    color: #fff;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: textclip 2s linear infinite;
    display: inline-block;
}

@keyframes textclip {
    to {
        background-position: 200% center;
    }
}

#tv {
    margin: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 3;
}

header {
    display: flex;
    top: 0;
    right:0;
    justify-content: center;  
}

footer {
    position: absolute;
    bottom: 0;
    justify-content: center;
}

#all-btns {
    background-color: transparent;
}

#lightButton {
    background: transparent;
    border: none;
    box-shadow: none;
}

#darkButton {
    background: transparent;
    border: none;
    box-shadow: none;
}

#inspireButton {
    background: transparent;
    border: none;
    box-shadow: none;
}

#despireButton {
    background: transparent;
    border: none;
    box-shadow: none;
}

#btns {
    display: flex;
    justify-content: space-evenly;
    font-family: 'Xanh Mono', monospace;
}

h1 {
    font-family: 'Bungee Inline', cursive;
    display: flex;
    justify-content: center;
    top: auto;
}

aside {
    background-color: rgb(189, 203, 218);
}

.background {
    display: flex;
    justify-content: center;
}

h4 {
    font-family: 'Bungee Inline', cursive;
}

#slide-out {
    background-color: #fff;
}

.material-icons {
    color: black;
}

.material-icons:hover {
    text-shadow: 5px 5px 5px rgb(255, 255, 143);
}